Bug 109429 - [Update Version] x11-toolkits/xbae to 4.50.97
Summary: [Update Version] x11-toolkits/xbae to 4.50.97
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-22 13:30 UTC by Marcelo Araujo
Modified: 2007-03-17 13:50 UTC (History)
0 users

See Also:


Attachments
xbae.diff (5.65 KB, patch)
2007-02-22 13:30 UTC, Marcelo Araujo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcelo Araujo 2007-02-22 13:30:05 UTC

- update version to 4.50.97
- remove files/patch-ab
- moving files/patch-ac to patch-ab
- remove files/patch-ac
Comment 1 Edwin Groothuis freebsd_committer 2007-02-22 13:30:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

itetcu@ wants this PRs
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-03-15 11:06:43 UTC
Responsible Changed
From-To: itetcu->freebsd-ports-bugs

It is of no use to keep this PRs for myself, the way real life keeps 
being I have to use en unlikely half hour of free time to sleep :(
Comment 3 Pav Lucistnik freebsd_committer 2007-03-17 13:30:50 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter service freebsd_committer 2007-03-17 13:48:29 UTC
pav         2007-03-17 13:48:22 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/xbae    Makefile distinfo 
  Removed files:
    x11-toolkits/xbae/files patch-ab 
  Log:
  - Update to 4.50.97
  
  PR:             ports/109429
  Submitted by:   Marcelo Araujo <araujo@bsdmail.org>
  
  Revision  Changes    Path
  1.33      +1 -1      ports/x11-toolkits/xbae/Makefile
  1.10      +3 -3      ports/x11-toolkits/xbae/distinfo
  1.3       +0 -36     ports/x11-toolkits/xbae/files/patch-ab (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"